=== debian/rules ===
#!/usr/bin/make -f

ABI=$(shell awk '/PACKAGE_ABIVERS,/{print $$2}' configure.ac | sed -e "s,.$$,,g")

%:
	dh $@

override_dh_auto_test:
	dh_auto_test --no-parallel
	cat test/lastlog.log

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

override_dh_install:
	dh_install -pliblibrecast$(ABI) usr/lib/liblibrecast.so.* usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -pliblibrecast-dev usr/lib/liblibrecast.so usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -pliblibrecast-dev usr/include
	dh_install -pliblibrecast-dev usr/share/man

override_dh_installdocs:
	dh_installdocs -pliblibrecast-dev
	dh_installdocs -pliblibrecast$(ABI) README.md
