## librecast 0.6.1

=== debian/changelog ===
librecast (0.6.1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Update Standards-Version to 4.6.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 17 Jun 2023 19:48:09 -0700

librecast (0.6.1-1) experimental; urgency=medium

  * debian/watch: Handle release candidate versions.
  * debian/patches: Remove patches applied in 0.6-RC4.
  * debian/rules: Add dh_auto_configure override to pass --with-mld.
  * debian/copyright: Update for 0.6-RC4.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 14 May 2023 10:52:42 -0700
