=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
  liblcrq-dev (>= 0.0.1),
  libsodium-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://librecast.net/librecast.html
 Vcs-Git: https://salsa.debian.org/vagrant/librecast.git
