=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 override_dh_installdocs:
 	dh_installdocs -pliblibrecast-dev
 	dh_installdocs -pliblibrecast$(ABI) README.md
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-mld
