## librecast 0.8.0

=== debian/changelog ===
librecast (0.8.0-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:33:07 +0000

librecast (0.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062605

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 17:15:07 +0000

librecast (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Remove additional cruft in dh_auto_clean override.
    (Closes: #1048038)

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 10 Nov 2023 11:49:06 -0800

librecast (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 22 Aug 2023 10:39:24 -0700

librecast (0.7~rc6-1) experimental; urgency=medium

  * New release candidate.
  * debian/control: Drop iproute2 from Build-Depends to avoid performing
    network tests.
  * debian/tests/control: Add iproute2 to Depends.
  * debian/patches: Remove patch for test "0110", applied upstream.
  * debian/control: Update versioned dependency on lcrq to 0.1.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 16 Aug 2023 10:22:52 -0700

librecast (0.7~rc5-1) experimental; urgency=medium

  * New release candidate.
  * debian/patches: Remove all patches, applied upstream.
  * debian/rules: Re-enable tests.
  * debian/rules: always output test logs, error on test suite failure.
  * debian/patches: Add patch from upstream fixing test.
  * debian/tests/control: Fix typo for calling test.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 15 Aug 2023 14:01:39 -0700

librecast (0.7~rc3-3) experimental; urgency=medium

  * debian/patches: Pull more test suite fixes from upstream.
  * debian/rules: Drop debugging calls to ip.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 12 Aug 2023 16:08:51 -0700

librecast (0.7~rc3-2) experimental; urgency=medium

  * debian/patches: Apply patches from upstream to improve tests.
  * debian/rules: output test suite log on test suite failure.
  * debian/rules: Get some crude info about the network configuration.
  * debian/control: Add iproute2 to Build-Depends.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 09 Aug 2023 09:31:17 -0700

librecast (0.7~rc3-1) experimental; urgency=medium

  * New release candidate.
  * Adapt tests and run via autopkgtest.
  * debian/patches: Add patch from upstream to use prefix from configure.
  * debian/rules: Remove dh_auto_install override.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 08 Aug 2023 13:31:39 -0700

librecast (0.7~rc1-1) experimental; urgency=medium

  * New release candidate.
  * debian/rules: Disable several tests that depend on networking.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 25 Jul 2023 18:15:07 -0700
