=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,15 @@
 #!/usr/bin/make -f
 
-ABI=$(shell awk '/PACKAGE_ABIVERS,/{print $$2}' configure.ac | sed -e "s,.$$,,g")
+ABI=$(shell awk '/PACKAGE_ABIVERS,/{print $$2}' configure.ac | sed -e "s,.$$,,g")t64
 
 %:
 	dh $@
 
 override_dh_auto_test:
-	dh_auto_test --no-parallel
-	cat test/lastlog.log
-
-override_dh_auto_install:
-	dh_auto_install -- PREFIX=/usr
+	dh_auto_test --no-parallel || touch debian/testsfailed
+	cat libs/libmld/test/lastlog.log || true
+	cat test/lastlog.log || true
+	test ! -f debian/testsfailed
 
 override_dh_install:
 	dh_install -pliblibrecast$(ABI) usr/lib/liblibrecast.so.* usr/lib/$(DEB_HOST_MULTIARCH)
@@ -24,3 +23,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-mld
+
+override_dh_auto_clean:
+	rm -vf config.log config.status doc/Makefile
+	dh_auto_clean
