=== debian/tests/control ===
Test-Command: debian/tests/networktests 0000 0001 0002 0003 0004 0005 0009 0010 0011 0013 0014 0015 0016 0019 0020 0023 0025 0026 0027 0028 0033 0035 0036 0037 0038 0041 0045 0046 0048 0049 0050 0051 0053 0054 0100 0101 0111 0139 0140
Depends: @, @builddeps@, iproute2
Restrictions: allow-stderr

Test-Command: debian/tests/networktests 0039 0040 0060 0110
Depends: @, @builddeps@, iproute2
Restrictions: allow-stderr, flaky
