## librecast 0.9.1

=== debian/changelog ===
librecast (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 0.9.1.
  * Apply patch from upstream marking a test as requiring network.
  * debian/tests/control: Mark additional tests which require network.
  * debian/tests/control: Move tests 0039 0040 0060 from flaky to regular
    tests.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 01 Nov 2024 15:38:13 -0700

librecast (0.9.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 30 Oct 2024 12:08:22 -0700

librecast (0.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Update to 0.6 ABI.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 29 Oct 2024 13:00:30 -0700

librecast (0.8.0-2) unstable; urgency=medium

  * debian/control: Revert inappropriate t64 changes Breaks/Replaces on
    old liblibrecast0.5 versions.
  * debian/control: Update Standards Version to 4.7.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 10 Apr 2024 18:26:20 -0700
