=== debian/control ===
Source: librecast
Section: libs
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 liblcrq-dev (>= 0.1.1),
 libsodium-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://librecast.net/librecast.html
Vcs-Git: https://salsa.debian.org/vagrant/librecast.git
Vcs-Browser: https://salsa.debian.org/vagrant/librecast

Package: liblibrecast0.6
Replaces: liblibrecast0.5, liblibrecast0.5t64
Breaks: liblibrecast0.5, liblibrecast0.5t64
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: librecast IPv6 multicast library (runtime)
 Librecast is a C library which supports IPv6 multicast networking.
 .
 This package provides the library.

Package: liblibrecast-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Breaks: liblibrecast0.4, liblibrecast0.5 (<< 0.5.1-4~)
Replaces: liblibrecast0.4, liblibrecast0.5 (<< 0.5.1-4~)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, liblibrecast0.6 (= ${binary:Version})
Description: librecast IPv6 multicast library (development)
 Librecast is a C library which supports IPv6 multicast networking.
 .
 This package provides the development files.
