## librecast 0.10.0

=== debian/changelog ===
librecast (0.10.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches: Remove test-0042-require-networking, applied upstream.
  * debian/control: Update standards-version to 4.7.2.
  * debian/copyright: Update for 0.10.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 24 Mar 2025 11:45:18 -0700
