=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
  liblcrq-dev (>= 0.1.1),
  libsodium-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://librecast.net/librecast.html
 Vcs-Git: https://salsa.debian.org/vagrant/librecast.git
