## librecast 0.11.2

=== debian/changelog ===
librecast (0.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 16 Sep 2025 13:42:07 -0700

librecast (0.11.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches: Drop patch applied upstream.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 18 Jun 2025 10:46:44 -0700

librecast (0.11.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: update versioned Build-Depends on liblcrq-dev to
    0.2.4.
  * debian/patches: Add upstream patch fixing installation of man7
    directory.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 19 May 2025 12:07:56 -0700
