=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
- liblcrq-dev (>= 0.1.1),
+ liblcrq-dev (>= 0.2.4),
  libsodium-dev,
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
