=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-ABI=$(shell awk '/PACKAGE_ABIVERS,/{print $$2}' configure.ac | sed -e "s,.$$,,g")t64
+ABI=$(shell awk '/PACKAGE_ABIVERS,/{print $$2}' configure.ac | sed -e "s,.$$,,g")
 
 %:
 	dh $@
