=== debian/tests/control ===
# tests that require librecast_pvt.h and thus fail:
# 0006 0012 0018 0021 0042 0043 0044 0115 0190

Test-Command: debian/tests/networktests 0000 0001 0002 0003 0004 0005 0008 0009 0010 0011 0013 0014 0015 0016 0019 0020 0023 0025 0026 0027 0028 0033 0035 0036 0037 0038 0039 0040 0041 0045 0046 0048 0049 0050 0051 0053 0054 0057 0058 0059 0060 0063 0069 0070 0071 0072 0100 0101 0111 0139 0140
Depends: @, @builddeps@, iproute2
Restrictions: allow-stderr

Test-Command: debian/tests/networktests 0110
Depends: @, @builddeps@, iproute2
Restrictions: allow-stderr, flaky
