=== debian/watch ===
version=4
opts=dversionmangle=auto,\
     uversionmangle=s/-RC/~rc/ \
https://codeberg.org/librecast/@PACKAGE@/tags archive/v@ANY_VERSION@\.tar\.gz
